Manual do PHP
Anterior |  | Próxima

# DOMElement->removeAttributeNode()

DOMElement->removeAttributeNode() -- Removes attribute

## Descrição

class DOMElement {
bool removeAttributeNode ( DOMAttr oldnode )
}

Removes attribute oldnode from the element.

## Lista de parâmetros

oldnode

  The attribute node.

## Valores Retornados

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

## Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Raised if the node is readonly.

`DOM_NOT_FOUND_ERROR`

  Raised if oldnode is not an attribute of the element.

## Veja também

DOMElement->hasAttribute()
DOMElement->getAttributeNode()
DOMElement->setAttributeNode()

Anterior | Principal | Próxima
DOMElement->removeAttribute() | Acima | DOMElement->removeAttributeNS()